import React from 'react';
import CardCom from "../components/CardCom";
import { PREFIX } from "../status";
import "./index.less";
var SkuCardA1 = function SkuCardA1(props) {
  return /*#__PURE__*/React.createElement(CardCom, {
    props: props,
    className: "".concat(PREFIX, "__card-a1")
  });
};
export default SkuCardA1;